body{margin:0;background:#000a2d;overflow:hidden;}
html{overflow:hidden}
#conteneur {
margin-left: auto;
margin-right: auto;
margin-top: -290px;
margin-left: -390px;
left:50%; 
top:50%;
width:780px;height:580px;
text-align: left;
position:absolute;
}
img{border:0}
#nav{position:absolute;left:12px;top:538px;}
#nav2{position:absolute;left:12px;top:560px;}
#nav3{position:absolute;left:350px;top:560px;}
#logo{position:absolute;left:11px;top:9px}
#copy{position:absolute;left:762px;top:560px}
#logo{position:absolute;top:1px;left:0;}

